cropperx 0.0.1 copy "cropperx: ^0.0.1" to clipboard
cropperx: ^0.0.1 copied to clipboard

outdated

A cropper package for Flutter.

example/lib/main.dart

import 'package:example/cropper_screen.dart';
import 'package:flutter/material.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'CropperX Example',
      theme: ThemeData(
        primaryColor: Colors.blueAccent,
      ),
      home: const CropperScreen(),
    );
  }
}
87
likes
0
pub points
93%
popularity

Publisher

verified publisherspeedkodi.com

A cropper package for Flutter.

Homepage

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on cropperx